@charset "UTF-8";
.cb-slideshow,
.cb-slideshow:after {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 0;
}
.cb-slideshow:after {
    content: '';
    background: transparent url(../images/pattern.png) repeat top left;
}
.cb-slideshow li span {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background-size: cover;
    background-position: 50% 10%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
	-webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 36s linear infinite 0s;
    -moz-animation: imageAnimation 36s linear infinite 0s;
    -o-animation: imageAnimation 36s linear infinite 0s;
    -ms-animation: imageAnimation 36s linear infinite 0s;
    animation: imageAnimation 36s linear infinite 0s;
}
.cb-slideshow li div {
    z-index: 1000;
    position: absolute;
    bottom: 30px;
    left: 0px;
    width: 100%;
    text-align: center;
    opacity: 0;
    -webkit-animation: titleAnimation 36s linear infinite 0s;
    -moz-animation: titleAnimation 36s linear infinite 0s;
    -o-animation: titleAnimation 36s linear infinite 0s;
    -ms-animation: titleAnimation 36s linear infinite 0s;
    animation: titleAnimation 36s linear infinite 0s;
}
.cb-slideshow li div h3 {
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
    font-size: 100px;
    padding: 0 30px;
    line-height: 100px;
    color: rgba(255,255,255,0.8);
}
.cb-slideshow li:nth-child(1) span { background-image: url(../images/1.jpg) }
.cb-slideshow li:nth-child(2) span {
    background-image: url(../images/2.jpg);
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s;
}
.cb-slideshow li:nth-child(3) span {
    background-image: url(../images/3.jpg);
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
}
.cb-slideshow li:nth-child(4) span {
    background-image: url(../images/4.jpg);
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s;
}
.cb-slideshow li:nth-child(5) span {
    background-image: url(../images/5.jpg);
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s;
}
.cb-slideshow li:nth-child(6) span {
    background-image: url(../images/6.jpg);
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s;
}




.cb-slideshow li:nth-child(2) div {
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s;
}
.cb-slideshow li:nth-child(3) div {
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
}
.cb-slideshow li:nth-child(4) div {
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s;
}
.cb-slideshow li:nth-child(5) div {
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s;
}
.cb-slideshow li:nth-child(6) div {
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s;
}



@-webkit-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -webkit-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -webkit-transform: scale(1.05);
	    -webkit-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -webkit-transform: scale(1.1);
	}
	22% {
		opacity: 0;
		-webkit-transform: scale(1.1) translateY(-20%);
	}
	25% {
	    opacity: 0;
	    -webkit-transform: scale(1.1) translateY(-100%);
	}
	100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -moz-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -moz-transform: scale(1.05);
	    -moz-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -moz-transform: scale(1.1);
	}
	22% {
		opacity: 0;
		-webkit-transform: scale(1.1) translateY(-20%);
	}
	25% {
	    opacity: 0;
	    -moz-transform: scale(1.1) translateY(-100%);
	}
	100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -o-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -o-transform: scale(1.05);
	    -o-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -o-transform: scale(1.1);
	}
	22% {
		opacity: 0;
		-webkit-transform: scale(1.1) translateY(-20%);
	}
	25% {
	    opacity: 0;
	    -o-transform: scale(1.1) translateY(-100%);
	}
	100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -ms-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -ms-transform: scale(1.05);
	    -ms-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -ms-transform: scale(1.1);
	}
	22% {
		opacity: 0;
		-webkit-transform: scale(1.1) translateY(-20%);
	}
	25% {
	    opacity: 0;
	    -ms-transform: scale(1.1) translateY(-100%);
	}
	100% { opacity: 0 }
}
@keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    transform: scale(1.05);
	    animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    transform: scale(1.1);
	}
	22% {
		opacity: 0;
		-webkit-transform: scale(1.1) translateY(-20%);
	}
	25% {
	    opacity: 0;
	    -transform: scale(1.1) translateY(-100%);
	}
	100% { opacity: 0 }
}
@-webkit-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -webkit-transform: translateY(-300%);
	}
	8% {
	    opacity: 1;
	    -webkit-transform: translateY(0%);
	}
	17% {
	    opacity: 1;
	    -webkit-transform: translateY(0%);
	}
	19% {
	    opacity: 0;
	    -webkit-transform: translateY(100%);
	}
	25% { opacity: 0 }
	100% { opacity: 0 }
}
@-moz-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -moz-transform: translateY(-300%);
	}
	8% {
	    opacity: 1;
	    -moz-transform: translateY(0%);
	}
	17% {
	    opacity: 1;
	    -moz-transform: translateY(0%);
	}
	19% {
	    opacity: 0;
	    -moz-transform: translateY(100%);
	}
	25% { opacity: 0 }
	100% { opacity: 0 }
}
@-o-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -o-transform: translateY(-300%);
	}
	8% {
	    opacity: 1;
	    -o-transform: translateY(0%);
	}
	17% {
	    opacity: 1;
	    -o-transform: translateY(0%);
	}
	19% {
	    opacity: 0;
	    -o-transform: translateY(100%);
	}
	25% { opacity: 0 }
	100% { opacity: 0 }
}
@-ms-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -ms-transform: translateY(-300%);
	}
	8% {
	    opacity: 1;
	    -ms-transform: translateY(0%);
	}
	17% {
	    opacity: 1;
	    -ms-transform: translateY(0%);
	}
	19% {
	    opacity: 0;
	    -ms-transform: translateY(100%);
	}
	25% { opacity: 0 }
	100% { opacity: 0 }
}
@keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    transform: translateY(-300%);
	}
	8% {
	    opacity: 1;
	    transform: translateY(0%);
	}
	17% {
	    opacity: 1;
	    transform: translateY(0%);
	}
	19% {
	    opacity: 0;
	    transform: translateY(100%);
	}
	25% { opacity: 0 }
	100% { opacity: 0 }
}




/*----------------------Stopka-----------------------*/
body {
     background-color: #000000;
     /*font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;*/
     /*font-family: 'Roboto', sans-serif;*/
     font-size: 62.5%;

}

.contener {
     
     width: 100%;
     max-width: 1100px;
     margin: 0 auto;
    
     
        

}




.floatfix:after {
           content:'';
           display:block;
           clear:both;
           
} 


footer {
       /*clear: both;*/
       /*padding: 1px;*/
       position: fixed;
      
       /*position:absolute;*/
		   bottom: 0;
       padding-bottom: 0px;
       padding-top: 5px;
		   width:100%;
       /*height: 0em;*/
       height:28px;
       margin-top: 1px;
       border-top: 2px solid #2f2f2f;
       background: URL('../images/blackorchid.png') top left repeat;
       color: #fff;
       font-family: 'Roboto', sans-serif;
       font-size: 1.1em;
       line-height: 22px;
}

footer a {
       color: #fff;
       font-size: 1.0em;
       text-decoration: none;
       line-height: 1px;
}

.footer-left {
             /*font-family: 'Roboto', sans-serif;*/
             width: 46%;
             margin: 0%;
             float: left;
}

.footer-right {
             /*font-family: 'Roboto', sans-serif;*/
             width: 46%;
             margin: 0%;
             float: right;
}

ul.social {
          float: right;
}

ul.social li {
             float: left;
             margin-left: 10px;

}

ul.social li a {
               display: block;
               height: 22px;
               width: 22px;
               text-indent: 100%;
               overflow: hidden;
               background-image: URL('../images/social-icons.png');
}

.facebook a {
            background-position: 0 0;
}

.gplus a {
         background-position: 0 -44px;
}

.twitter a {
         background-position: 0 -88px;
}

.youtube a {
         background-position: 0 -132px;
}

.facebook a:hover {
            background-position: 0 -22px;
}

.gplus a:hover {
         background-position: 0 -66px;
}

.twitter a:hover {
         background-position: 0 -110px;
}

.youtube a:hover {
         background-position: 0 -154px;
}
}

/*----------------------Koniec Stopka-----------------------*/

/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span{
	opacity: 1;
}
@media screen and (max-width: 1140px) { 
	.cb-slideshow li div h3 { font-size: 100px }
}
@media screen and (max-width: 800px) { 
	.cb-slideshow li div h3 { font-size: 68px }

.footer-left {
              width:40%;
             text-align: center;
             font-size: 100%;
             /*display: none;*/
}

.footer-right {
             /*display: none;*/
             width:50%;
             text-align: center;
             font-family: 'Roboto', sans-serif;
             font-size: 0%;

}
}



@media screen and (max-width: 600px) { 
	.cb-slideshow li div h3 { font-size: 40px }


/* {
     background-color: #000000;
     font-family: 'Roboto', sans-serif;
     font-size: 1%;

}*/

.footer-left {
              width:40%;
             text-align: center;
             font-size: 100%;
             /*display: none;*/
}

.footer-right {
             /*display: none;*/
             width:50%;
             text-align: center;
             font-family: 'Roboto', sans-serif;
             font-size: 0%;

}
}

/* cookie */

/*
#cookieinfo * {
    margin: 0px;
    padding: 0px;
}

#cookieinfo {
    position: fixed;
    font-size: 12px;
    font-family: Arial, Verdana, sans-serif;
    left: 0px;
    bottom: 0px;
    right: 0px;
    background-color: #323334;
    padding: 20px;
    box-shadow: 0px -1px 3px rgba(0, 0, 0, 0.5);
    z-index: 1000;
}

#cookieinfo h6 {
    font-size: 16px;
    font-weight: bold;
    color: #cdd7da;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 1);
    margin-bottom: 7px;
}

#cookieinfo p {
    font-size: 12px;
    color: #afb4bc;
    line-height: 1.5em;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 1);
}

#cookieinfo a {
    display: block;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 22px;
    height: 22px;
    border-radius: 11px;
    line-height: 22px;
    font-size: 12px;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    background-color: #a90329;  
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.75);
}

#cookieinfo a:hover {
    background-color: #6d0019; /* #ff7925 */
}

*/

/*---- Pop-UP ----*/

* {
  margin: 0;
  font-family: 'Arial Narrow', Arial, sans-serif;  /*'Source Sans Pro', sans-serif; */
}

a {
  text-decoration: none;
}

 /*header {
 background: url(http://cdn.magdeleine.co/wp-content/uploads/2015/08/9524476479_ef867c36a4_o-1400x935.jpg); 
  background-size: cover; 
  background-position: center; 
  height: 100vh; 
  width: 100%;

}
*/

#darkBack {
  width: 100%;
  height: 100vh;
  /*background: rgba(76, 56, 75, .15);*/
}



#popUp {
  position: fixed;
  max-width: 360px;
  height: 225px;
  background:   rgba(  79, 75, 75 , 1); /* rgba(236, 240, 241, 1); */
  border: 7px solid #fff;
  bottom: 30px;
  margin-left: 0;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

#new span {
  background:   #fff; 
  position: absolute;
  color: #1c8dc4;
  padding: 4px 10px;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 1px;
  margin-top: -5px;
}

#popUp .close {
  color: #ebe8e8; /*#464646; */
  right: 8px;
  top: 0px;
  bottom: 30px;
  position: absolute;
  font-size: 20px;
  cursor: pointer;
}


#popUp h2 {
  font-size: 17px;
  color: #ebe8e8; /* #ffffff;  #464646; */
  /*p.no-blur { text-shadow: 1px 1px 0 black; } */
 
  line-height: 24px;
  font-weight: 300;
  text-align: center;
  margin-top: 40px;
  padding: 0 20px;
}

/*#body {
  height: 1200px;
  background: #eee;
}

*/

a.button {
  margin: 0 auto;
  text-align: center;
  right: 0;
  left: 0;
  position: absolute;
  width: 120px;
  font-size: 15px;
  color: #fff;
  border-bottom: 2px solid #18729f;
  background: #1c8dc4;
  border-radius: 4px;
  padding: 8px 0;
}

#plus {
  position: fixed;
  color: #fff;
  bottom: 8%;
  font-size: 15px;
  margin-left: -425px;
  -webkit-transition: all 1.25s ease;
  -moz-transition: all 1.25s ease;
  -o-transition: all 1.25s ease;
  transition: all 1.25s ease;
  cursor: pointer;
  text-align: left;
  letter-spacing: 1px;
}

#plus span {
  position: absolute;
  margin-top: 45px;
  left: 4px;
}

#plus::after {
  content: '';
  display: block;
  display: relative;
  border-top: 55px solid transparent;
  border-bottom: 55px solid transparent;
  border-left: 55px solid #1c8dc4;
}

@media all and (max-width: 2580px) {
  #popUp {
    margin-left: -425px;
  }
  #plus {
    margin-left: -25px;
  }
}

